<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfrHWGMcXye8kGIWf3EwTpAYIL7_erV7j3Xnbfralk8s8ySZIPALNP4cWQSUWIZXD81ijuzO_l53L2mihkZjqggvQN4GL7MGOnH_fKvaWb0FmGGhs0Z47qQtnOUJq00eAuN2yJntqOGHhX-gjbqTrkGytqJLNu4QE93jWf_pGPQ</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">582844cf-0424-4ec2-8172-64abf761e663</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">37d13c09-e884-4b55-b77c-c0b6dd82f9e1</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755714307" />
</map>
